/*
Theme Name: Spectra Curved Edge
Version: 1.0
Template: enfold
*/

@import url("https://fonts.googleapis.com/css?family=Average|Open+Sans");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;400;600;800&display=swap');
::selection {
    background: #222;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #222;
    /* Gecko Browsers */
}


/*
Theme Colour 
================================================== */


/* Green */

.spectra-page-header {
    border-bottom: #48a455 solid 15px !important;
}

.header_color .main_menu ul:first-child>li a:hover {
    border-bottom: 5px solid #48a455;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text p {
    background-color: #48a455;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #48a455;
}

.main_color .required {
    color: #48a455;
}

#scroll-top-link {
    color: #48a455;
}

div .main_color .button {
    background-color: #48a455;
}

.single-spectra-decors header {
    border-bottom-color: #48a455;
}

.spectra-decor h1 {
    color: #48a455 !important;
}

.spectra-decor h2 {
    color: #48a455 !important;
}

.spectra-decor .downloads a:hover {
    background-color: #48a455;
}

.details .spectra-decor p b {
    padding-left: 1rem;
}

body .flex_column.avia-link-column.avia-link-column-hover:hover .feature-grid-btn .avia-button {
    background: #48a455 !important;
}

#curved-edge>.flex_cell>.flex_cell_inner {
    margin-left: 15px;
}
/*Cookie Control*/

#ccc-icon.ccc-icon--dark #star path {
    fill: #fff !important;
}

body #ccc #ccc-icon {
    fill: #48A455 !important;
}

.grecaptcha-badge {
    z-index: 10;
}